Docs | Support

MirkoRossini/zanna

requirements_build.txt


nose ==1.3.7 1.3.7 up-to-date Python 3  
invoke ==0.15.0 1.7.3 outdated Python 3  
flake8 ==3.3.0 6.0.0 outdated Python 3 PR
pytest-cov ==2.12.0 4.0.0 outdated Python 3 PR
Sphinx ==4.0.2 5.3.0 outdated Python 3 PR
tox ==2.7.0 3.27.1 outdated Python 3 PR
tox-travis ==0.8 0.12 outdated Python 3 PR